﻿#tail
{
	position: absolute;
	display: none;
}

.isvu
{
	background-color: blue;
}

#istyping
{
	display: none;
	position: absolute;
	top: 50px;
	right: 50px;
	color: black;
	padding: 10px;
	/* css3 */
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f9d835), to(#f3961c));
	background: -moz-linear-gradient(#f9d835, #f3961c);
	background: -o-linear-gradient(#f9d835, #f3961c);
	background: linear-gradient(#f9d835, #f3961c);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.pun .moniker
{
	font-weight: bold;
	margin: 0;
	padding: 0;
	font-size: smaller;
}

.textcomplete-item
{
	display: block;
	padding: 5px;
	background: #333333;
	border: 1px solid #444444;
	font-size: 12px;
	vertical-align: middle;
	margin: 0;
}

	.textcomplete-item.active
	{
		border-color: red;
	}

.textcomplete-left
{
	display: inline-block;
	width: 32px;
	vertical-align: middle;
	text-align: center;
}

.textcomplete-right
{
	display: inline-block;
	width: auto;
	vertical-align: middle;
	text-align: left;
}

.textcomplete-item a
{
	color: white;
}

.textcomplete-dropdown
{
	cursor: pointer;
}
